filebeat.prospectors:
- input_type: log
  paths:
    - /var/log/*.log
  input_type: log
  document_type: syslog
  registry: /var/lib/filebeat/registry
output:
  redis:
    hosts: ["redis"]
    port: 6379
    key: "logstash"
